[<text>
<title>greenspan says fed ready to provide liquidity</title>
<dateline>    washington, oct 20 - </dateline>the u.s. federal reserve is ready to
provide liquidity to support the economy and the financial
system, fed chairman alan greenspan said in a statement.
    the brief statement by greenspan issued by the fed said,
"the federal reserve, consistent with its responsibilities as
the nation's central bank, affirmed today its readiness to
serve as a source of liquidity to support the economic and
financial system."
 reuter
</text>]